int led1 = 8;
int led2 = 10;
int led3 = 12;

void setup() {
  pinMode(led1, OUTPUT);
  pinMode(led2, OUTPUT);
  pinMode(led3, OUTPUT);
  Serial.begin(9600);
}

void loop() {
  while (Serial.available() > 0) {
    char comando = Serial.read();
    if (comando == '1') {
      digitalWrite(led1, HIGH);}
    if (comando == '0') {
      digitalWrite(led1, LOW);}

     if (comando == '2') {
      digitalWrite(led2, HIGH);}
     if (comando == '3') {
      digitalWrite(led2, LOW);}

      if (comando == '4') {
      digitalWrite(led3, HIGH);}
      if (comando == '5') {
      digitalWrite(led3, LOW); }
    }
  }
